l_english:
 NEW_ACHIEVEMENT_2_0_NAME:0 "Szép új világ"
 NEW_ACHIEVEMENT_2_0_DESC:0 "Bolygó benépesítése"
 NEW_ACHIEVEMENT_2_1_NAME:0 "Mélyebbre ásni"
 NEW_ACHIEVEMENT_2_1_DESC:0 "A teljes ásványtermelésed érje el a havi 250-et"
 NEW_ACHIEVEMENT_2_2_NAME:0 "Új ipari forradalom"
 NEW_ACHIEVEMENT_2_2_DESC:0 "A teljes ásványtermelésed érje el a havi 1000-et"
 NEW_ACHIEVEMENT_2_3_NAME:0 "Energikus"
 NEW_ACHIEVEMENT_2_3_DESC:0 "Halmozz fel 1000 energiakreditet"
 NEW_ACHIEVEMENT_2_4_NAME:0 "Lehengerlô energia"
 NEW_ACHIEVEMENT_2_4_DESC:0 "Halmozz fel 5000 energiakreditet"
 NEW_ACHIEVEMENT_2_5_NAME:0 "Egy föderáció születése"
 NEW_ACHIEVEMENT_2_5_DESC:0 "Hozz létre egy föderációt"
 NEW_ACHIEVEMENT_2_6_NAME:0 "Új ragyogó csillag"
 NEW_ACHIEVEMENT_2_6_DESC:0 "Fejleszd a fôvárosodat birodalmi központtá"
 NEW_ACHIEVEMENT_2_8_NAME:0 "Harci rabszolga"
 NEW_ACHIEVEMENT_2_8_DESC:0 "Legyen három birodalom a vazallusod"
 NEW_ACHIEVEMENT_2_9_NAME:0 "Felfedezô"
 NEW_ACHIEVEMENT_2_9_DESC:0 "Kutass fel minden bolygótípust"
 NEW_ACHIEVEMENT_2_10_NAME:0 "Nagy admirális"
 NEW_ACHIEVEMENT_2_10_DESC:0 "A birodalmad teljes flottaereje érje el a 100 000-et"
 NEW_ACHIEVEMENT_2_11_NAME:0 "Jobb világok építése"
 NEW_ACHIEVEMENT_2_11_DESC:0 "Terraformálj egy bolygót"
 NEW_ACHIEVEMENT_2_12_NAME:0 "Domo Arigato"
 NEW_ACHIEVEMENT_2_12_DESC:0 "Építs egy robot lakost"
 NEW_ACHIEVEMENT_2_13_NAME:0 "Ügyes kislány"
 NEW_ACHIEVEMENT_2_13_DESC:0 "Emelj fel egy értelmes fajt"
 NEW_ACHIEVEMENT_2_14_NAME:0 "Gyorsabb, erôsebb, jobb"
 NEW_ACHIEVEMENT_2_14_DESC:0 "Genetikailag változtass meg egy fajt (nem felemeléssel)"
 NEW_ACHIEVEMENT_2_15_NAME:0 "A nagy flotta"
 NEW_ACHIEVEMENT_2_15_DESC:0 "Építs egy 120 flottakapacitást kihasználó flottát"
 NEW_ACHIEVEMENT_2_16_NAME:0 "Otthon, távol az otthontól"
 NEW_ACHIEVEMENT_2_16_DESC:0 "Foglald el egy másik faj anyabolygóját"
 NEW_ACHIEVEMENT_2_17_NAME:0 "Áttörés..."
 NEW_ACHIEVEMENT_2_17_DESC:0 "Fejlessz ki egy ritka technológiát"
 NEW_ACHIEVEMENT_2_18_NAME:0 "... ... a túloldalra"
 NEW_ACHIEVEMENT_2_18_DESC:0 "Kutass ki 15 ritka technológiát egy játékon belül"
 NEW_ACHIEVEMENT_2_19_NAME:0 "Közös megértés"
 NEW_ACHIEVEMENT_2_19_DESC:0 "Sikeresen üss nyélbe egy kereskedelmi egyezményt"
 NEW_ACHIEVEMENT_2_20_NAME:0 "Felsôbbrendûség"
 NEW_ACHIEVEMENT_2_20_DESC:0 "Nyerj háborút egy másik birodalommal szemben"
 NEW_ACHIEVEMENT_2_21_NAME:0 "Királynô"
 NEW_ACHIEVEMENT_2_21_DESC:0 "Sikeresen fogj el egy extradimenzionális királynôt"
 NEW_ACHIEVEMENT_2_22_NAME:0 "Hasadék bezárása"
 NEW_ACHIEVEMENT_2_22_DESC:0 "Pusztítsd el a másik tér-idô kontinuumból származó támadók kapuját"
 NEW_ACHIEVEMENT_2_23_NAME:0 "Voight-Kampff"
 NEW_ACHIEVEMENT_2_23_DESC:0 "Fejleszd ki azokat az eszközöket melyek megakadályozzák az ellenség beszivárgását"
 NEW_ACHIEVEMENT_2_24_NAME:0 "Gyôzedelmes"
 NEW_ACHIEVEMENT_2_24_DESC:0 "Nyerj meg egy játékot bármilyen gyôzelmi feltételek mellett"
 NEW_ACHIEVEMENT_2_25_NAME:0 "Halld üvöltésem"
 NEW_ACHIEVEMENT_2_25_DESC:0 "Kelts ki egy tojást"
 NEW_ACHIEVEMENT_2_26_NAME:0 "Végtelen teremtés"
 NEW_ACHIEVEMENT_2_26_DESC:0 "Alkoss egy új univerzumot"
 NEW_ACHIEVEMENT_2_27_NAME:0 "Mikor eljô a gonosz"
 NEW_ACHIEVEMENT_2_27_DESC:0 "Gyôzz le egy félelmetes támadót"
 NEW_ACHIEVEMENT_2_28_NAME:0 "Csatahajó"
 NEW_ACHIEVEMENT_2_28_DESC:0 "Állíts helyre egy ôsi hadihajót"
 NEW_ACHIEVEMENT_2_29_NAME:0 "Csillagközi teljesítmény"
 NEW_ACHIEVEMENT_2_29_DESC:0 "Szerezz trófeát egy másik csillagközi lénytôl"
 NEW_ACHIEVEMENT_2_30_NAME:0 "A fény harcosa"
 NEW_ACHIEVEMENT_2_30_DESC:0 "Pusztíts el egy kísértetet"
 NEW_ACHIEVEMENT_2_31_NAME:0 "A rejtvény megoldása"
 NEW_ACHIEVEMENT_2_31_DESC:0 "Fedezd fel az ôsi erôd titkait"
 NEW_ACHIEVEMENT_3_0_NAME:0 "Mecénás"
 NEW_ACHIEVEMENT_3_0_DESC:0 "Támogasd az elôadómûvészeket 10 éven át"
 NEW_ACHIEVEMENT_3_1_NAME:0 "Ôrült géniusz"
 NEW_ACHIEVEMENT_3_1_DESC:0 "Toborozz egy tudóst a kurátoroktól"
 NEW_ACHIEVEMENT_3_2_NAME:0 "Jó anyag"
 NEW_ACHIEVEMENT_3_2_DESC:0 "Vásárolj ritka anyagokat a kurátoroktól"
 NEW_ACHIEVEMENT_3_3_NAME:0 "Porból lettünk..."
 NEW_ACHIEVEMENT_3_3_DESC:0 "Pusztíts el egy enklávét"
 NEW_ACHIEVEMENT_3_4_NAME:0 "Legvégsô remény"
 NEW_ACHIEVEMENT_3_4_DESC:0 "Vezesd a semleges népeket gyôzelemre egy felébredt birodalom ellen"
 NEW_ACHIEVEMENT_3_5_NAME:0 "Húzd fel a gyûrût rá"
 NEW_ACHIEVEMENT_3_5_DESC:0 "Legyen egy gyûrûvilág szegmens a fôvilágod"
 NEW_ACHIEVEMENT_3_6_NAME:0 "A rendszer rabszolgái"
 NEW_ACHIEVEMENT_3_6_DESC:0 "Kollektivista birodalomként legyen 200 szolgasorba taszított lakosod úgy, hogy a teljes lakosságod legalább 500 lakos"
 NEW_ACHIEVEMENT_3_7_NAME:0 "Nem állhatom ôket..."
 NEW_ACHIEVEMENT_3_7_DESC:0 "Xenofób fajként pusztíts ki minden más fajt a galaxisból"
 NEW_ACHIEVEMENT_3_8_NAME:0 "Turista csapda"
 NEW_ACHIEVEMENT_3_8_DESC:0 "Individualista birodalomként legyen egy bolygód melyen 10 különbözô faj lakik"
 NEW_ACHIEVEMENT_3_9_NAME:0 "Tervezett elavulás"
 NEW_ACHIEVEMENT_3_9_DESC:0 "Materialista birodalomként, a lakosaid 75%-a legyen robot úgy, hogy legalább 200 lakosod van"
 NEW_ACHIEVEMENT_3_10_NAME:0 "Békepárti"
 NEW_ACHIEVEMENT_3_10_DESC:0 "Békepárti birodalomként, az összes többi birodalmat is tedd békepártivá"
 NEW_ACHIEVEMENT_3_11_NAME:0 "Nagyon nyitott határok"
 NEW_ACHIEVEMENT_3_11_DESC:0 "Xenofil birodalomként legalább 10 másik birodalommal legyen migrációs szerzôdésed"
 NEW_ACHIEVEMENT_3_12_NAME:0 "Deus Vult"
 NEW_ACHIEVEMENT_3_12_DESC:0 "Spiritualista birodalomként birtokolj 4 szent világot"
 NEW_ACHIEVEMENT_3_13_NAME:0 "Multikulturális"
 NEW_ACHIEVEMENT_3_13_DESC:0 "Legyen egy a kezdô fajodhoz képest más fajú uralkodód"
 NEW_ACHIEVEMENT_3_14_NAME:0 "Régi barátok"
 NEW_ACHIEVEMENT_3_14_DESC:0 "Kapj ajándékot egy bukott birodalomtól"
 NEW_ACHIEVEMENT_3_15_NAME:0 "Kicsomagolás"
 NEW_ACHIEVEMENT_3_15_DESC:0 "Nyiss fel egy pajzzsal védett bolygót"
 NEW_ACHIEVEMENT_3_16_NAME:0 "Felvilágosodás"
 NEW_ACHIEVEMENT_3_16_DESC:0 "Világosítsd meg a fejlôdés útját egy bronzkori civilizációnak"
 NEW_ACHIEVEMENT_3_17_NAME:0 "Számla kiegyenlítése"
 NEW_ACHIEVEMENT_3_17_DESC:0 "Humanoid fajként szivárogj be egy ûrutazás elôtt álló hüllô faj anyabolygójára"
 NEW_ACHIEVEMENT_3_18_NAME:0 "Paradicsom megtalálása"
 NEW_ACHIEVEMENT_3_18_DESC:0 "Terraformálj egy bolygót gaia világgá"
 NEW_ACHIEVEMENT_3_19_NAME:0 "Mi volt azelôtt"
 NEW_ACHIEVEMENT_3_19_DESC:0 "Találd meg az anyabolygóját egy elôzô birodalomnak"
 NEW_ACHIEVEMENT_3_20_NAME:0 "Külsô tartalom"
 NEW_ACHIEVEMENT_3_20_DESC:0 "Szállj meg egy ûrutazás elôtti Föld bolygót, ami épp a világháború közepén jár"
 NEW_ACHIEVEMENT_3_21_NAME:0 "Akkor Virgil, most Beatric"
 NEW_ACHIEVEMENT_3_21_DESC:0 "Hozz vissza a halálból egy rég kipusztult fajt"
 NEW_ACHIEVEMENT_3_22_NAME:0 "Mi lett volna, ha"
 NEW_ACHIEVEMENT_3_22_DESC:0 "Zárj le egy hurkot, avagy ne"
 NEW_ACHIEVEMENT_3_23_NAME:0 "Leleményes"
 NEW_ACHIEVEMENT_3_23_DESC:1 "Havi jövedelme meghaladja az egyik erôforrást a galaxisban"
 NEW_ACHIEVEMENT_3_24_NAME:0 "Foglyul ejtett csillag"
 NEW_ACHIEVEMENT_3_24_DESC:0 "Építs fel egy teljes Dyson-gömböt"
 NEW_ACHIEVEMENT_3_25_NAME:0 "Gyûrûvilág mérnök"
 NEW_ACHIEVEMENT_3_25_DESC:0 "Építs fel egy teljes gyûrûvilágot"
 NEW_ACHIEVEMENT_3_26_NAME:0 "Örökké látok"
 NEW_ACHIEVEMENT_3_26_DESC:0 "Építs fel egy Ôrszem mátrixot"
 NEW_ACHIEVEMENT_3_28_NAME:0 "Tudásgyár"
 NEW_ACHIEVEMENT_3_28_DESC:0 "Építs fel egy tudományos nexust"
 NEW_ACHIEVEMENT_3_29_NAME:0 "A fátyol mögött"
 NEW_ACHIEVEMENT_3_29_DESC:0 "Hatolj be a Rejtettbe"
 NEW_ACHIEVEMENT_3_30_NAME:0 "Könnyek az esôben"
 NEW_ACHIEVEMENT_3_30_DESC:0 "Fejlôdj át egy teljesen halhatatlan géppé"
 NEW_ACHIEVEMENT_3_31_NAME:0 "Irányított evolúció"
 NEW_ACHIEVEMENT_3_31_DESC:0 "Genetikailag módosíts egy fajt, hogy a jellemzôinek értéke legalább 7 pont legyen"
 NEW_ACHIEVEMENT_4_0_NAME:0 "Tekints le a világ végérôl"
 NEW_ACHIEVEMENT_4_0_DESC:0 "Építs egy habitat állomást egy fekete lyuk rendszerben"
 NEW_ACHIEVEMENT_4_1_NAME:0 "Utópia felé"
 NEW_ACHIEVEMENT_4_1_DESC:0 "Legalább 10 különbözô faj éljen utópisztikus életkörülmények között a birodalmadban"
 NEW_ACHIEVEMENT_4_2_NAME:0 "Xenofág"
 NEW_ACHIEVEMENT_4_2_DESC:0 "Tarts legalább 5 különbözô fajt haszonállatként a birodalmadban"
 #NEW_ACHIEVEMENT_4_3_NAME:0 "Nem számít"
 #NEW_ACHIEVEMENT_4_4_DESC:0 "Leállítod a kontingencia tervét"
